@charset "Shift_JIS"; /*文字コード設定*/
/*+++++++++++++++++++++++++++++++++++++++++++++
　"MRI検査ページ"レイアウト用CSS
+++++++++++++++++++++++++++++++++++++++++++++*/


/*メインイメージ*/
#main_img {
	clear: both;
	height: 142px;
	width: 771px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}


/*イメージ：左側*/
#img_left {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 142px;
	width: 208px;
}


/*イメージ：右側*/
#img_right {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 142px;
	width: 563px;
}


/*MRIイメージ*/
#img_mri {
	background-image: url(../mri/image/main_img.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 111px;
	width: 563px;
}
#img_mri em {
	text-indent: -9999px;
	font-size: 10px;
	padding: 0px;
	margin: 0px;
	float: left;
}


/*ページ内リンク*/
#mri_link {
	clear: both;
	height: 31px;
	width: 563px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}


/*共通スタイル*/
.title {
	padding: 0px;
	clear: both;
	height: 33px;
	width: 771px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
}


#contents_kari {
	padding: 0px 35px 30px;
	clear: both;
	height: auto;
	width: 701px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
	overflow: auto;
}

/*MRI検査とは*/
#mri_left {
	float: left;
	width: 523px;
	height: auto;
	background-image: url(../mri/image/mri.jpg);
	background-repeat: no-repeat;
}
#hiyo {
}

#mri_right {
	clear: none;
	float: right;
	width: 150px;
	height: 355px;
	background-image: url(../mri/image/text_right.gif);
	background-repeat: no-repeat;
}
#mri_right1 {
	font-size: 10px;
	clear: both;
	height: auto;
	width: auto;
	line-height: 16px;
	margin-top: 30px;
	margin-left: 15px;
	margin-right: 15px;
}
#mri_right2 {
	font-size: 10px;
	clear: both;
	height: auto;
	width: auto;
	margin-top: 44px;
	margin-left: 11px;
	margin-right: 11px;
	line-height: 16px;
}
#tokuni {
	background-image: url(../mri/image/mri_text.gif);
	background-repeat: no-repeat;
	clear: both;
	height: 90px;
	width: 478px;
	padding-top: 11px;
	padding-right: 15px;
	padding-left: 30px;
	margin-bottom: 20px;
}
#hiyo {
	background-image: url(../mri/image/title_price.gif);
	background-repeat: no-repeat;
	clear: both;
	height: auto;
	width: 485px;
	padding-top: 30px;
	padding-left: 36px;
}


#mri_right3 {
	font-size: 10px;
	clear: both;
	height: auto;
	width: auto;
	margin-top: 5px;
	margin-left: 15px;
	margin-right: 15px;
	line-height: 16px;
}
#mri_tokucho {
	clear: both;
	height: 35px;
	width: 141px;
	font-size: 10px;
	padding-top: 147px;
	padding-left: 380px;
	text-align: center;
	line-height: 16px;
	margin-bottom: 10px;
}

/*MRIの流れ・注意点*/
#contents_left {
	float: left;
	width: 380px;
	background-repeat: no-repeat;
	height: auto;
	background-image: url(../mri/image/flow.gif);
}
#left_text {
	clear: both;
	height: auto;
	width: auto;
	margin-left: 75px;
	margin-top: 30px;
	line-height: 24px;
}
#left_text2 {
	clear: both;
	height: auto;
	width: auto;
	margin-left: 75px;
	margin-top: 55px;
	line-height: 24px;
}
#left_text3 {
	clear: both;
	height: auto;
	width: auto;
	margin-left: 75px;
	margin-top: 80px;
	line-height: 24px;
}
#contents_right {
	float: right;
	width: 240px;
	background-repeat: no-repeat;
	height: 190px;
	clear: none;
	background-image: url(../mri/image/mri_attention.gif);
	padding-top: 84px;
	padding-left: 35px;
	line-height: 21px;
	padding-right: 15px;
}

/*脳ドックについて*/
#contents_text {
	clear: both;
	width: 701px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	margin-top: 0px;
	margin-bottom: 30px;
	text-align: left;
}
#contents_hyo {
	clear: both;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 631px;
}

/*予約受付について*/
#yoyaku {
	background-image: url(../mri/image/img_yoyaku.gif);
	background-repeat: no-repeat;
	height: 245px;
	width: 701px;
}
#yoyaku_tel {
	float: left;
	width: 221px;
	padding-left: 20px;
	margin-top: 140px;
}
#yoyaku_hp {
	float: left;
	width: 221px;
	padding-left: 19px;
	margin-top: 75px;
}
#yoyaku_hp img {
	margin-top: 10px;
	margin-bottom: 10px;
}
#yoyaku_koko {
	float: left;
	width: 198px;
	padding-left: 19px;
	margin-top: 75px;
}
#yoyaku_koko img {
	margin-top: 10px;
	margin-bottom: 10px;
}

#yoyaku2 {
	background-image: url(../mri/image/img_yoyaku2.gif);
	background-repeat: no-repeat;
	height: 245px;
	width: 585px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#yoyaku2_tel {
	float: left;
	width: 275px;
	margin-top: 140px;
	text-align: center;
	margin-right: 35px;
	font-size: 14px;
	line-height: 24px;
	letter-spacing: 0.1em;
}
#yoyaku2_hp {
	float: left;
	margin-top: 75px;
	padding-left: 47px;
	text-align: center;
}
#yoyaku2_hp img {
	margin-top: 10px;
	margin-bottom: 10px;
}
#yoyaku2_koko {
	float: left;
	width: 198px;
	padding-left: 19px;
	margin-top: 75px;
}
#yoyaku2_koko img {
	margin-top: 10px;
	margin-bottom: 10px;
}
